View Issue Details

IDProjectCategoryExploit/GlitchLast Update
0004354Battlefield 1 CTECrash / HangNo2017-08-31 16:37
ReporterDingoKillr 
SeverityMajorReproducibilityAlways 
Status FixedResolutionFixed 
PlatformPCOSWindows 
Summary0004354: Fail to connect to a Server
DescriptionSince the last update I have been unable to connect to a server.
I have tired to repair
I have tired a reinstall

All have the same results a blank screen.

I mostly use Server browser in CTE, I did tired to use recommend(quickmatch) it failed to find a match.
Steps To Reproducehttps://youtu.be/KJfUhc_X0Ls

Relationships

has duplicate 0004372 Closed Unable to Join Server / Blank Server Info & Broken Quickmatch 

Activities

EA_RedSpoder

2017-08-21 11:21


  ~0004859

As a workaround, please use the ► button to join servers

1KillahKentae

2017-08-23 15:07

User
  ~0004917

Last edited: 2017-08-23 15:07

View 2 revisions

I posted 0004372. This duplic te poster was told to use the Quickmatch as a fix which as i stated does not work. Is there a fix for this I haven't been able to find any?

EDIT: This is not a workaround for me

EA_RedSpoder

2017-08-23 15:11


  ~0004918

@1KillahKentae please use the ► button next to the server you wish to join as per image below:
http://i.imgur.com/vtpK2VQ.png

1KillahKentae

2017-08-23 15:14

User
  ~0004920

Thanks RedSpoder for the quick replies, sorry for taking up your time with a noobish question :)

EA_RedSpoder

2017-08-23 15:17


  ~0004921

No problem at all @1KillahKentae - happy to help! :)

EA_RedSpoder

2017-08-25 08:33


  ~0004945

I believe this issue is resolved now.

DingoKillr

2017-08-31 08:43

User
  ~0004984

UI update in CTE resolved issue.